Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Oct 2021 20:07:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return muhanna ghanem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hii my order i received yesterday,one tshirt girls was missing Bot:  Please enter your name Customer:  muhanna ghanem Bot:  Hi Muhanna Ghanem ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333015632            11:52 PM, 01st Oct                     muhanna ghanem                    Okk           11:52 PM, 01st Oct                   Sohaib                   Hi Muhanna  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:53 PM, 01st Oct                     muhanna ghanem                    Hii sohaib , yesterday I received my order , in tht i order set of two 2-3 years old girls Tshirt           11:53 PM, 01st Oct                     muhanna ghanem                    So only one pink one was there opened , there was not the white one           11:54 PM, 01st Oct                     muhanna ghanem                    Also it wasn’t even packed in plastic properly           11:54 PM, 01st Oct                     muhanna ghanem                    Rest all were good packed in sets           11:54 PM, 01st Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:55 PM, 01st Oct                     muhanna ghanem                    Okk           11:55 PM, 01st Oct                     muhanna ghanem                    Hello u still thr ?           11:57 PM, 01st Oct                   Sohaib                   Could you please provide us with the item name as per in your order so we can check and investigate perfectly           11:58 PM, 01st Oct                     muhanna ghanem                    Okk           11:58 PM, 01st Oct                     muhanna ghanem                             11:59 PM, 01st Oct                     muhanna ghanem                             12:00 AM, 02st Oct                     muhanna ghanem                    This white tshirt is missing           12:00 AM, 02st Oct                   Sohaib                   162679690 - - Juniors T-shirt with Round Neck and Long Sleeves - Set of 2           12:00 AM, 02st Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we will create a return request at this moment from our end to avoid any delay that might be happened in the future would you be okay with me going ahead with that for you           12:02 AM, 02st Oct                     muhanna ghanem                    Yes           12:02 AM, 02st Oct                     muhanna ghanem                    I paid for it but its missing           12:02 AM, 02st Oct                     muhanna ghanem                    Like you will send the order again or return money ??           12:03 AM, 02st Oct                   Sohaib                   We've created a return request from our end at this moment please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97333015632). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further, When the incomplete item reached our warehouse the refund will be initiated immediately            12:05 AM, 02st Oct                     muhanna ghanem                    Ok thanks           12:06 AM, 02st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:06 AM, 02st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3172297